.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.120000px;}
.ls2{letter-spacing:-1.546890px;}
.ls4{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.500000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-529.248000px;}
._6{margin-left:-479.904000px;}
._d{margin-left:-458.736000px;}
._5{margin-left:-405.336000px;}
._7{margin-left:-374.640000px;}
._8{margin-left:-373.368000px;}
._9{margin-left:-329.304000px;}
._c{margin-left:-325.248000px;}
._3{margin-left:-312.048000px;}
._e{margin-left:-279.984000px;}
._a{margin-left:-219.960000px;}
._f{margin-left:-92.016000px;}
._4{margin-left:-14.664000px;}
._10{margin-left:-4.104000px;}
._1{margin-left:-2.960000px;}
._11{margin-left:-1.424000px;}
._2{width:1.344000px;}
._12{width:28.104000px;}
._0{width:294.480000px;}
.fc2{color:rgb(99,100,103);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:13.992000px;}
.fs6{font-size:15.413600px;}
.fs4{font-size:15.800000px;}
.fs3{font-size:20.000000px;}
.fs5{font-size:20.625200px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:80.000000px;}
.y16{bottom:6.395671px;}
.y19{bottom:14.426540px;}
.y17{bottom:23.593986px;}
.y0{bottom:51.549020px;}
.y14{bottom:83.319774px;}
.y13{bottom:92.692323px;}
.y12{bottom:105.189055px;}
.y60{bottom:153.750106px;}
.y5f{bottom:165.943792px;}
.y5e{bottom:177.190851px;}
.y5d{bottom:188.437910px;}
.y5c{bottom:199.684969px;}
.y5b{bottom:210.932027px;}
.y5a{bottom:222.179086px;}
.y59{bottom:233.426145px;}
.y58{bottom:244.673204px;}
.y57{bottom:255.920263px;}
.y56{bottom:267.167322px;}
.y55{bottom:278.414380px;}
.y54{bottom:289.661439px;}
.y53{bottom:300.908498px;}
.y52{bottom:312.155557px;}
.y51{bottom:323.402616px;}
.y50{bottom:334.649675px;}
.y4e{bottom:344.724696px;}
.y4f{bottom:345.896733px;}
.y4c{bottom:358.071050px;}
.y4d{bottom:359.045795px;}
.y4a{bottom:371.248854px;}
.y4b{bottom:372.223599px;}
.y48{bottom:384.426658px;}
.y49{bottom:385.401403px;}
.y47{bottom:397.596182px;}
.y45{bottom:410.909420px;}
.y46{bottom:411.884165px;}
.y43{bottom:424.087224px;}
.y44{bottom:425.061969px;}
.y41{bottom:437.265027px;}
.y42{bottom:438.239773px;}
.y3f{bottom:450.442831px;}
.y40{bottom:451.417576px;}
.y3d{bottom:463.620635px;}
.y3e{bottom:464.595380px;}
.y3b{bottom:476.798439px;}
.y3c{bottom:477.773184px;}
.y39{bottom:489.976243px;}
.y3a{bottom:490.950988px;}
.y38{bottom:503.145768px;}
.y36{bottom:516.492122px;}
.y37{bottom:517.466867px;}
.y34{bottom:529.669925px;}
.y35{bottom:530.644671px;}
.y32{bottom:542.847729px;}
.y33{bottom:543.822475px;}
.y2f{bottom:555.946335px;}
.y30{bottom:556.921080px;}
.y31{bottom:560.116807px;}
.y2d{bottom:569.124139px;}
.y2e{bottom:570.098884px;}
.y2b{bottom:582.301943px;}
.y2c{bottom:583.276688px;}
.y29{bottom:595.479747px;}
.y2a{bottom:596.454492px;}
.y27{bottom:608.657551px;}
.y28{bottom:609.632296px;}
.y25{bottom:621.835355px;}
.y26{bottom:622.810100px;}
.y24{bottom:634.029041px;}
.y22{bottom:644.301355px;}
.y23{bottom:645.276100px;}
.y20{bottom:657.479159px;}
.y21{bottom:658.453904px;}
.y1e{bottom:670.656963px;}
.y1f{bottom:671.631708px;}
.y1d{bottom:682.850649px;}
.y1b{bottom:693.122963px;}
.y1c{bottom:694.097708px;}
.y1a{bottom:706.292488px;}
.y11{bottom:801.334352px;}
.y10{bottom:813.827960px;}
.yf{bottom:826.321568px;}
.ye{bottom:851.318156px;}
.yd{bottom:863.811764px;}
.yc{bottom:888.808352px;}
.yb{bottom:901.301960px;}
.ya{bottom:913.795568px;}
.y9{bottom:926.289176px;}
.y8{bottom:938.782784px;}
.y7{bottom:951.276392px;}
.y6{bottom:963.769999px;}
.y18{bottom:968.382699px;}
.y15{bottom:968.384261px;}
.y5{bottom:976.263607px;}
.y4{bottom:988.757215px;}
.y3{bottom:1001.250823px;}
.y2{bottom:1013.744431px;}
.y1{bottom:1147.625358px;}
.ha{height:11.066965px;}
.hd{height:11.277552px;}
.h7{height:11.344400px;}
.h8{height:14.808894px;}
.h5{height:15.660000px;}
.hb{height:17.232000px;}
.h3{height:17.808000px;}
.hc{height:19.344000px;}
.h4{height:31.320000px;}
.h6{height:45.128824px;}
.h9{height:45.130386px;}
.h2{height:58.240000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w2{width:45.185059px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x6{left:3.263834px;}
.x7{left:14.864238px;}
.x9{left:24.330825px;}
.x0{left:53.892157px;}
.x1{left:60.921569px;}
.x3{left:62.543020px;}
.x2{left:68.794510px;}
.x1a{left:73.564512px;}
.x20{left:79.429697px;}
.x1d{left:80.710144px;}
.x1c{left:93.854207px;}
.xe{left:99.523505px;}
.x1f{left:101.016552px;}
.x21{left:103.777705px;}
.x10{left:108.476164px;}
.xd{left:111.520368px;}
.x15{left:116.791802px;}
.x19{left:118.860167px;}
.x1b{left:120.367273px;}
.x11{left:123.854642px;}
.x16{left:125.429543px;}
.xa{left:126.505824px;}
.x13{left:131.255207px;}
.xf{left:137.681027px;}
.x1e{left:143.180370px;}
.x17{left:148.510070px;}
.x12{left:150.472682px;}
.xb{left:152.392180px;}
.x18{left:161.141610px;}
.xc{left:176.063490px;}
.x14{left:203.324954px;}
.x4{left:296.568539px;}
.x5{left:323.352941px;}
.x8{left:425.569961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.663096pt;}
.ls2{letter-spacing:-1.320358pt;}
.ls4{letter-spacing:-1.024268pt;}
.ls3{letter-spacing:-0.512134pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-451.743063pt;}
._6{margin-left:-409.625172pt;}
._d{margin-left:-391.557088pt;}
._5{margin-left:-345.977172pt;}
._7{margin-left:-319.776402pt;}
._8{margin-left:-318.690678pt;}
._9{margin-left:-281.079565pt;}
._c{margin-left:-277.617540pt;}
._3{margin-left:-266.350594pt;}
._e{margin-left:-238.982159pt;}
._a{margin-left:-187.748285pt;}
._f{margin-left:-78.540854pt;}
._4{margin-left:-12.516552pt;}
._10{margin-left:-3.502996pt;}
._1{margin-left:-2.526527pt;}
._11{margin-left:-1.215464pt;}
._2{width:1.147180pt;}
._12{width:23.988351pt;}
._0{width:251.355314pt;}
.fs7{font-size:11.942962pt;}
.fs6{font-size:13.156378pt;}
.fs4{font-size:13.486192pt;}
.fs3{font-size:17.071130pt;}
.fs5{font-size:17.604773pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:68.284519pt;}
.y16{bottom:5.459067pt;}
.y19{bottom:12.313867pt;}
.y17{bottom:20.138800pt;}
.y0{bottom:44.000000pt;}
.y14{bottom:71.118133pt;}
.y13{bottom:79.118133pt;}
.y12{bottom:89.784800pt;}
.y60{bottom:131.234400pt;}
.y5f{bottom:141.642400pt;}
.y5e{bottom:151.242400pt;}
.y5d{bottom:160.842400pt;}
.y5c{bottom:170.442400pt;}
.y5b{bottom:180.042400pt;}
.y5a{bottom:189.642400pt;}
.y59{bottom:199.242400pt;}
.y58{bottom:208.842400pt;}
.y57{bottom:218.442400pt;}
.y56{bottom:228.042400pt;}
.y55{bottom:237.642400pt;}
.y54{bottom:247.242400pt;}
.y53{bottom:256.842400pt;}
.y52{bottom:266.442400pt;}
.y51{bottom:276.042400pt;}
.y50{bottom:285.642400pt;}
.y4e{bottom:294.242000pt;}
.y4f{bottom:295.242400pt;}
.y4c{bottom:305.633867pt;}
.y4d{bottom:306.465867pt;}
.y4a{bottom:316.881867pt;}
.y4b{bottom:317.713867pt;}
.y48{bottom:328.129867pt;}
.y49{bottom:328.961867pt;}
.y47{bottom:339.370800pt;}
.y45{bottom:350.734400pt;}
.y46{bottom:351.566400pt;}
.y43{bottom:361.982400pt;}
.y44{bottom:362.814400pt;}
.y41{bottom:373.230400pt;}
.y42{bottom:374.062400pt;}
.y3f{bottom:384.478400pt;}
.y40{bottom:385.310400pt;}
.y3d{bottom:395.726400pt;}
.y3e{bottom:396.558400pt;}
.y3b{bottom:406.974400pt;}
.y3c{bottom:407.806400pt;}
.y39{bottom:418.222400pt;}
.y3a{bottom:419.054400pt;}
.y38{bottom:429.463333pt;}
.y36{bottom:440.855200pt;}
.y37{bottom:441.687200pt;}
.y34{bottom:452.103200pt;}
.y35{bottom:452.935200pt;}
.y32{bottom:463.351200pt;}
.y33{bottom:464.183200pt;}
.y2f{bottom:474.531600pt;}
.y30{bottom:475.363600pt;}
.y31{bottom:478.091333pt;}
.y2d{bottom:485.779600pt;}
.y2e{bottom:486.611600pt;}
.y2b{bottom:497.027600pt;}
.y2c{bottom:497.859600pt;}
.y29{bottom:508.275600pt;}
.y2a{bottom:509.107600pt;}
.y27{bottom:519.523600pt;}
.y28{bottom:520.355600pt;}
.y25{bottom:530.771600pt;}
.y26{bottom:531.603600pt;}
.y24{bottom:541.179600pt;}
.y22{bottom:549.947600pt;}
.y23{bottom:550.779600pt;}
.y20{bottom:561.195600pt;}
.y21{bottom:562.027600pt;}
.y1e{bottom:572.443600pt;}
.y1f{bottom:573.275600pt;}
.y1d{bottom:582.851600pt;}
.y1b{bottom:591.619600pt;}
.y1c{bottom:592.451600pt;}
.y1a{bottom:602.860533pt;}
.y11{bottom:683.984133pt;}
.y10{bottom:694.648133pt;}
.yf{bottom:705.312133pt;}
.ye{bottom:726.648133pt;}
.yd{bottom:737.312133pt;}
.yc{bottom:758.648133pt;}
.yb{bottom:769.312133pt;}
.ya{bottom:779.976133pt;}
.y9{bottom:790.640133pt;}
.y8{bottom:801.304133pt;}
.y7{bottom:811.968133pt;}
.y6{bottom:822.632133pt;}
.y18{bottom:826.569333pt;}
.y15{bottom:826.570667pt;}
.y5{bottom:833.296133pt;}
.y4{bottom:843.960133pt;}
.y3{bottom:854.624133pt;}
.y2{bottom:865.288133pt;}
.y1{bottom:979.563067pt;}
.ha{height:9.446280pt;}
.hd{height:9.626028pt;}
.h7{height:9.683086pt;}
.h8{height:12.640227pt;}
.h5{height:13.366695pt;}
.hb{height:14.708485pt;}
.h3{height:15.200134pt;}
.hc{height:16.511197pt;}
.h4{height:26.733389pt;}
.h6{height:38.520000pt;}
.h9{height:38.521333pt;}
.h2{height:49.711130pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:38.568000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x6{left:2.785867pt;}
.x7{left:12.687467pt;}
.x9{left:20.767733pt;}
.x0{left:46.000000pt;}
.x1{left:52.000000pt;}
.x3{left:53.384000pt;}
.x2{left:58.720000pt;}
.x1a{left:62.791467pt;}
.x20{left:67.797733pt;}
.x1d{left:68.890667pt;}
.x1c{left:80.109867pt;}
.xe{left:84.948933pt;}
.x1f{left:86.223333pt;}
.x21{left:88.580133pt;}
.x10{left:92.590533pt;}
.xd{left:95.188933pt;}
.x15{left:99.688400pt;}
.x19{left:101.453867pt;}
.x1b{left:102.740267pt;}
.x11{left:105.716933pt;}
.x16{left:107.061200pt;}
.xa{left:107.979867pt;}
.x13{left:112.033733pt;}
.xf{left:117.518533pt;}
.x1e{left:122.212533pt;}
.x17{left:126.761733pt;}
.x12{left:128.436933pt;}
.xb{left:130.075333pt;}
.x18{left:137.543467pt;}
.xc{left:150.280133pt;}
.x14{left:173.549333pt;}
.x4{left:253.138000pt;}
.x5{left:276.000000pt;}
.x8{left:363.248000pt;}
}
